## rust-no-std-net 0.6.0

=== debian/changelog ===
rust-no-std-net (0.6.0-1) unstable; urgency=medium

  * Package no-std-net 0.6.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 13 Mar 2024 11:22:51 +0100
