=== debian/control ===
Source: rust-no-std-net
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/no-std-net]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/no-std-net
X-Cargo-Crate: no-std-net
Rules-Requires-Root: no

Package: librust-no-std-net-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1-dev
Provides:
 librust-no-std-net+default-dev (= ${binary:Version}),
 librust-no-std-net+i128-dev (= ${binary:Version}),
 librust-no-std-net+serde-dev (= ${binary:Version}),
 librust-no-std-net+std-dev (= ${binary:Version}),
 librust-no-std-net+unstable-ip-dev (= ${binary:Version}),
 librust-no-std-net-0-dev (= ${binary:Version}),
 librust-no-std-net-0+default-dev (= ${binary:Version}),
 librust-no-std-net-0+i128-dev (= ${binary:Version}),
 librust-no-std-net-0+serde-dev (= ${binary:Version}),
 librust-no-std-net-0+std-dev (= ${binary:Version}),
 librust-no-std-net-0+unstable-ip-dev (= ${binary:Version}),
 librust-no-std-net-0.6-dev (= ${binary:Version}),
 librust-no-std-net-0.6+default-dev (= ${binary:Version}),
 librust-no-std-net-0.6+i128-dev (= ${binary:Version}),
 librust-no-std-net-0.6+serde-dev (= ${binary:Version}),
 librust-no-std-net-0.6+std-dev (= ${binary:Version}),
 librust-no-std-net-0.6+unstable-ip-dev (= ${binary:Version}),
 librust-no-std-net-0.6.0-dev (= ${binary:Version}),
 librust-no-std-net-0.6.0+default-dev (= ${binary:Version}),
 librust-no-std-net-0.6.0+i128-dev (= ${binary:Version}),
 librust-no-std-net-0.6.0+serde-dev (= ${binary:Version}),
 librust-no-std-net-0.6.0+std-dev (= ${binary:Version}),
 librust-no-std-net-0.6.0+unstable-ip-dev (= ${binary:Version})
Description: Rust's std::net - Rust source code
 without the 'std'.
 .
 Source code for Debianized Rust crate "no-std-net"
