=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test no-std-net 0.6.0 --all-targets --all-features
Features: test-name=rust-no-std-net:@
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test no-std-net 0.6.0 --all-targets
Features: test-name=librust-no-std-net-dev:default
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test no-std-net 0.6.0 --all-targets --no-default-features --features i128
Features: test-name=librust-no-std-net-dev:i128
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test no-std-net 0.6.0 --all-targets --no-default-features --features serde
Features: test-name=librust-no-std-net-dev:serde
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test no-std-net 0.6.0 --all-targets --no-default-features --features std
Features: test-name=librust-no-std-net-dev:std
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test no-std-net 0.6.0 --all-targets --no-default-features --features unstable_ip
Features: test-name=librust-no-std-net-dev:unstable_ip
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test no-std-net 0.6.0 --all-targets --no-default-features
Features: test-name=librust-no-std-net-dev:
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
